	
	function new_file_close(rbr, uploaded, is_redak_tab, type){
		if(rbr >= 0){
			if(is_redak_tab == ''){
				l_redak = '';
				l_tab = '';
			}else{
				l_redak = '_' + parent.a_redak[parent.active_tab - 1];
				l_tab = '_' + parent.active_tab;
			}
			
			
			if(type == 1){
				parent.document.getElementById('dodajDatotekuImg' + l_redak + l_tab).innerHTML = 
					'<img src="res/images/document.jpg" border="0" title="Datoteka je dodana">';
			}
			if(type == 2){
				parent.document.getElementById('imgfield_' + rbr + l_redak + l_tab).src = uploaded;
			}
			
			var obj = parent.document.getElementById('formfield_' + rbr + l_redak + l_tab);
			if(obj == null){
				var obj = parent.document.getElementById('formfield_' + rbr + l_redak + l_tab + '_dis');
			}
			obj.value = uploaded;
		}
		parent.document.getElementById('dodajDatotekuLayer').style.display = 'none';
	}
